=== debian/control ===
Source: komi
Section: games
Maintainer: Brandon Barnes <winterknight@nerdshack.com>
Priority: optional
Build-Depends: debhelper-compat (= 13), libsdl-mixer1.2-dev, libsdl1.2-dev
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: http://komi.sf.net
Vcs-Git: https://salsa.debian.org/games-team/komi.git
Vcs-Browser: https://salsa.debian.org/games-team/komi

Package: komi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Single player arcade game with Komi the Space Frog!
 Komi is a space frog, and your aim in this single player arcade
 game is to feed him by capturing food with your giant tongue.
 .
 Avoid hitting the energy barriers and other nasties as you
 try to eat all the food.
