=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DATAPATH=/usr/share/games/komi/

override_dh_auto_install:
	#dh_install debian/komi.xpm usr/share/pixmaps
	dh_auto_install -- BINPATH=$(CURDIR)/debian/komi/usr/games/ DATAPATH=$(CURDIR)/debian/komi/usr/share/games/komi/ MANPATH=$(CURDIR)/debian/komi/usr/share/man/man6/
